{% block branddetails %}
<li><a href="/"><i class="fa fa-dashboard"></i>Dashboard</a></li>
<li class="treeview">
        <a href="javascript:void(0);">
            <i class="fa fa-bank"></i>Warehouse
            <span class="pull-right-container">
                <i class="fa fa-angle-left pull-right"></i>
            </span>
        </a>
        <ul class="treeview-menu">
            <li>
                <a href="/master/products/?list=1">
                    <i class="fa fa-product-hunt" aria-hidden="true"></i>Products
                </a>
            </li>
            <li>
                <a href="/master/inventory/?list=1">
                   <i class="fa fa-houzz" aria-hidden="true"></i>Inventory
                </a>
            </li>
            <li>
                <a href="{% url 'warehousestock' %}">
                    <i class="fa fa-microchip"></i>Stock Register
                </a>
            </li>

            <li>
                <!--<a href="/user/warehouse-inventory?warehouse=all&first=all&second=all&third=all&four=all&five=all&inStock=in+Stock">-->
                    <!--<i class="fa fa-level-down"></i>Stock In-->
                <!--</a>-->
                <a href="/user/custom-inventory?warehouse=all&first=all&second=all&third=all&four=all&five=all&inStock=in+Stock">
                    <i class="fa fa-level-down"></i>Stock In
                </a>
            </li>

            <!--<li>-->
                <!--&lt;!&ndash;<a href="/user/warehouse-inventory?warehouse=all&first=all&second=all&third=all&four=all&five=all&outstock=Out+Stock">&ndash;&gt;-->
                    <!--&lt;!&ndash;<i class="fa fa-level-up"></i>Stock Out&ndash;&gt;-->
                <!--&lt;!&ndash;</a>&ndash;&gt;-->
                <!--<a href="/user/custom-inventory?warehouse=all&first=all&second=all&third=all&four=all&five=all&outstock=Out+Stock">-->
                    <!--<i class="fa fa-level-up"></i>Stock Out-->
                <!--</a>-->
            <!--</li>-->



            <!--<li>-->
                <!--&lt;!&ndash;<a href="/user/warehouse-inventory?warehouse=all&first=all&second=all&third=all&four=all&five=all&Sealable=Sealable">&ndash;&gt;-->
                    <!--&lt;!&ndash;<i class="fa fa-check"></i>Sellable&ndash;&gt;-->
                <!--&lt;!&ndash;</a>&ndash;&gt;-->
                <!--<a href="/user/custom-inventory?warehouse=all&first=all&second=all&third=all&four=all&five=all&Sealable=Sealable">-->
                    <!--<i class="fa fa-check"></i>Sellable-->
                <!--</a>-->
            <!--</li>-->
            <!--<li>-->
                <!--&lt;!&ndash;<a href="/user/warehouse-inventory?warehouse=all&first=all&second=all&third=all&four=all&five=all&nonSealable=non+Sealable">&ndash;&gt;-->
                    <!--&lt;!&ndash;<i class="fa fa-close"></i>Non Sellable&ndash;&gt;-->
                <!--&lt;!&ndash;</a>&ndash;&gt;-->
                <!--<a href="/user/custom-inventory?warehouse=all&first=all&second=all&third=all&four=all&five=all&nonSealable=non+Sealable">-->
                    <!--<i class="fa fa-close"></i>Non Sellable-->
                <!--</a>-->
            <!--</li>-->
            <li>
                <a href="/master/warehouse/?list=1">
                     <i class="fa fa-bank"></i>All wareHouse
                </a>
            </li>
            <li>
                <a href="{% url 'min_stock' %}">
                     <i class="fa fa-arrows-alt"></i>Min Stock
                </a>
            </li>
            <!--<li><a href="{% url 'warehouse_report' %}"><i class="fa fa-users"></i>Warehouse Report</a></li>-->
        </ul>
    </li>
<li><a href="{% url 'warehouse_report' %}"><i class="fa fa-users"></i>Warehouse Report</a></li>

<li><a href="{% url 'reset_password' %}"><i class="fa fa-lock"></i>Reset Password</a></li>

    <!--<li><a href="/"><i class="fa fa-circle-o"></i>Dashboard</a></li>-->
    <!--<li><a href="{% url 'warehouseinventory' %}"><i class="fa fa-circle-o"></i>Inventory</a></li>-->

    <!--<li>-->
        <!--<a href="/user/warehouse-inventory?warehouse=all&first=all&second=all&third=all&four=all&five=all&inStock=in+Stock">-->
            <!--<i class="fa fa-circle-o"></i>Stock in-->
        <!--</a>-->
    <!--</li>-->
    <!--<li>-->
        <!--<a href="/user/warehouse-inventory?warehouse=all&first=all&second=all&third=all&four=all&five=all&outstock=Out+Stock">-->
            <!--<i class="fa fa-circle-o"></i>Stock out-->
        <!--</a>-->
    <!--</li>-->
    <!--<li>-->
        <!--<a href="/user/warehouse-inventory?warehouse=all&first=all&second=all&third=all&four=all&five=all&Sealable=Sealable">-->
            <!--<i class="fa fa-circle-o"></i>Sellable-->
        <!--</a>-->
    <!--</li>-->
    <!--<li>-->
        <!--<a href="/user/warehouse-inventory?warehouse=all&first=all&second=all&third=all&four=all&five=all&nonSealable=non+Sealable">-->
            <!--<i class="fa fa-circle-o"></i>Non Sellable-->
        <!--</a>-->
    <!--</li>-->

    <!--<li class="treeview">-->
        <!--<a href="javascript:void(0);">-->
            <!--<i class="fa fa-share"></i>Stock Register-->
            <!--<span class="pull-right-container">-->
                <!--<i class="fa fa-angle-left pull-right"></i>-->
            <!--</span>-->
        <!--</a>-->
        <!--<ul class="treeview-menu">-->
            <!--<li>-->
                <!--<a href="{% url 'warehousestock' %}">-->
                    <!--<i class="fa fa-circle-o"></i>Stock Register</a>-->
            <!--</li>-->
        <!--</ul>-->
    <!--</li>-->
{% endblock %}
